# Be sure to restart your server when you modify this file.

# Your secret key is used for verifying the integrity of signed cookies.
# If you change this key, all old signed cookies will become invalid!

# Make sure the secret is at least 30 characters and all random,
# no regular words or you'll be exposed to dictionary attacks.
# You can use `rake secret` to generate a secure secret key.

# Make sure the secrets in this file are kept private
# if you're sharing your code publicly.

development:
  secret_key_base: addd1720c8d70a4bc13d38358fe8d807f0e3e652ed15f02f75b74413bff1fe7e7eb14678549c2801fb67b8e96b10efdc77fa48fa86e59e6db3386c5e5f2c6ddb

test:
  secret_key_base: 47a06adbcc21342ef23308eff0859d6de6944e27153be82c622aa02525d96375857ceeeee4c5c278faf7f457dce437e854f2e6425b7778ff0fae356bbf704243

# Do not keep production secrets in the repository,
# instead read values from the environment.
production:
  secret_key_base: <%= ENV["SECRET_KEY_BASE"] %>
